## rust-enum-unitary 0.4.2

=== debian/changelog ===
rust-enum-unitary (0.4.2-1) unstable; urgency=medium

  * Package enum-unitary 0.4.2 from crates.io using debcargo 2.4.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 29 Aug 2020 10:51:07 +0200
