=== debian/control ===
Source: rust-enum-unitary
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-iterator-0.6+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-unitary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-unitary

Package: librust-enum-unitary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-iterator-0.6+default-dev,
 librust-num-traits-0.2+default-dev
Provides:
 librust-enum-unitary+default-dev (= ${binary:Version}),
 librust-enum-unitary-0-dev (= ${binary:Version}),
 librust-enum-unitary-0+default-dev (= ${binary:Version}),
 librust-enum-unitary-0.4-dev (= ${binary:Version}),
 librust-enum-unitary-0.4+default-dev (= ${binary:Version}),
 librust-enum-unitary-0.4.2-dev (= ${binary:Version}),
 librust-enum-unitary-0.4.2+default-dev (= ${binary:Version})
Description: Trait and macro for unitary enums - Rust source code
 This package contains the source for the Rust enum-unitary crate, packaged by
 debcargo for use with cargo and dh-cargo.
