## rust-enum-unitary 0.5.0

=== debian/changelog ===
rust-enum-unitary (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-unitary 0.5.0 from crates.io using debcargo 2.6.1
  * Relax dep on enum-iterator to 2 in sync with its update

 -- Blair Noctis <ncts@debian.org>  Fri, 30 Aug 2024 16:54:09 +0000
