=== debian/control ===
Source: rust-enum-unitary
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-iterator-2+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-unitary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-unitary
X-Cargo-Crate: enum-unitary
Rules-Requires-Root: no

Package: librust-enum-unitary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-iterator-2+default-dev,
 librust-num-traits-0.2+default-dev
Provides:
 librust-enum-unitary+default-dev (= ${binary:Version}),
 librust-enum-unitary-0-dev (= ${binary:Version}),
 librust-enum-unitary-0+default-dev (= ${binary:Version}),
 librust-enum-unitary-0.5-dev (= ${binary:Version}),
 librust-enum-unitary-0.5+default-dev (= ${binary:Version}),
 librust-enum-unitary-0.5.0-dev (= ${binary:Version}),
 librust-enum-unitary-0.5.0+default-dev (= ${binary:Version})
Description: Trait and macro for unitary enums - Rust source code
 Source code for Debianized Rust crate "enum-unitary"
